.card-column-one{
    background-color: white;
    border-radius: 10px;
    position: relative;
    overflow: hidden;
    margin-bottom: 20px;
    .liner{
        position: absolute;
        width: 0;
        height: 0;
        border-top: 40px solid #FFAC2F;
        border-right: 40px solid transparent;
    }
    &__wrapper{
        padding: 20px;
        position: relative;
        display:block;
        color:inherit;

        &:hover {
            text-decoration:none;
            opacity:0.85;
        }
        
        .left-content{
            flex-grow: 9;
            h5, p{
                overflow: hidden;
                text-overflow: ellipsis;
                display: -webkit-box;
                visibility: visible;
                -webkit-box-orient: vertical;
                -webkit-line-clamp: 2;
            }
            h5{
                @include breakpoint(mobile){
                    font-size: 16px;
                }
            }
            p{
                font-family: 'GothamRounded-Book';
                font-size: 14px;
                margin: 0px 0px 8px 0px;
            }
            span{
                font-size: 10px;
                font-family: 'GothamRounded-Medium';
            }
        }
        .right-content{
            img{
                width: 150px;
                height: 150px;
                border-radius: 50%;
                overflow: hidden;
                object-fit: cover;
                @include breakpoint(mobile){
                    width: 100px;
                    height: 100px;
                }
            }
        }

        .btn-read-more{
            color: #00adee;
            font-size: 12px;
            i{
                margin-left: 10px;
            }
        }
    }
}